iOS Question B4i IDE version is too low!!!

ivanomonti

Well-Known Member
Licensed User
Hi, Erel

B4X:
Parsing code.  0.04
Compiling code.  0.32
Compiling debugger engine code.  1.59
Building Xcode project  0.15
Sending data to remote compiler.  Error
B4i IDE version is too low. Please update to a newer version.


what do I do!!!
 
Top